.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
#stacks_in_45 h3,#stacks_in_45 div{color:rgba(211, 212, 174, 1.00)}#stacks_in_45 h3 a,#stacks_in_45 div a{color:rgba(211, 212, 174, 1.00)}#stacks_in_45 h3 a:hover,#stacks_in_45 div a:hover{color:rgba(158, 159, 130, 1.00)}#stacks_in_45 small,#stacks_in_45 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_49 {
	font-size: 106%;
}
#stacks_in_52>.s3_row {
	margin: 0 -29px;
}

#stacks_in_52>.s3_row>.s3_column_left {
	width: 44.00%;
}

#stacks_in_52>.s3_row>.s3_column_right {
	width: 56.000000%;
}




#stacks_in_52>.s3_row>.s3_column {
	padding: 0 29px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_52>.s3_row  {
		margin: -29px 0;
	}
	#stacks_in_52>.s3_row>.s3_column {
		padding: 29px 0;
		width:100%;
	}


}






#stacks_in_56 {
	margin: 6px 2px 3px 2px;
	padding:  7px;
}

#stacks_in_57 {
	font-size: 123%;
}

#stacks_in_67 {
	margin:  2px;
}

#stacks_in_68 {
	font-size: 125%;
}

#stacks_in_61 {
	background-color: rgba(51, 51, 51, 1.00);
	border: solid rgba(102, 102, 102, 1.00);
	border-width:  2px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 7px 7px 3px 3px;
	padding:  5px;
}
